gio-sharp GLib.Opaque To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.ApplicationImpl `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.